# Uses of Interface
org.eclipse.jface.action.ExternalActionManager.IActiveChecker

Packages that use ExternalActionManager.IActiveChecker
Package
Description
org.eclipse.jface.action
Provides support for shared UI resources such as menus, tool bars, and status lines.

## Uses of ExternalActionManager.IActiveChecker in org.eclipse.jface.action

Constructors in org.eclipse.jface.action with parameters of type ExternalActionManager.IActiveChecker
Modifier
Constructor
Description
``
`CommandCallback(BindingManager bindingManager, CommandManager commandManager, ExternalActionManager.IActiveChecker activeChecker)`
Constructs a new instance of `CommandCallback` with the workbench it should be using.
``
`CommandCallback(BindingManager bindingManager, CommandManager commandManager, ExternalActionManager.IActiveChecker activeChecker, ExternalActionManager.IExecuteApplicable checker)`
Constructs a new instance of `CommandCallback` with the workbench it should be using.